﻿/* pages style Start */
.subleft{width:260px; float:left;}
.nyprolist{ width:258px; border-left:1px #e8e8e8 solid; height:auto; float:left;}
.nyprolist .inlist{ padding:0px 20px 20px 20px;}
.nyprolist .inlist li{height:40px; line-height:40px; border-bottom:1px dashed #cccccc; padding-left:30px;}
.nyprolist .inlist li a{ display:block; padding-left:20px; color:#666666; background:url(../images/prolista.jpg) no-repeat 0 14px;}
.nyprolist .inlist li a:hover,.nyprolist .inlist li.this a{ background:url(../images/prolistahover.jpg) no-repeat 0 14px; color:#ff6600;}

.contact{ background:url(../images/neiyecontact.jpg) #f3f3f3 repeat-y;  float:left;border-left:1px #e8e8e8 solid; width:259px;}
.contact .contact1{ padding:10px; color:#d26e83; line-height:30px;}

.subright{width:740px; float:right;}
.ntitle .crumb1{color:#999999; font-size:14px; padding-left:10px; float:left; font-family: "微软雅黑"; }
.ntitle .crumb2{ color:#999999; padding-left:10px; float: right;padding-top:18px;}
.ntitle .crumb2 a { line-height:44px; color:#999999;}

.prolist{  border-right:1px solid #e8e8e8;  _height:490px; padding:20px 6px;border-left:1px #e8e8e8 solid;}
.page_right_n{  border-right:1px solid #e8e8e8; min-height:490px;  _height:490px;padding:20px 15px; border-left:1px #e8e8e8 solid;line-height:24px; color:#666666;}
.prolist li{ width:220px;height:200px;float:left;display:inline; margin:0px 5px;}
.prolist li img{ width:217px; height:149px ;float:left;  border:1px solid #ebebeb;  padding:2px;}
.prolist li img:hover{  border:1px solid #ff6600;  background:#ff6600; width:217px; height:149px;}
.prolist li .cpfl{ height:20px; line-height:20px; display:inline-block; padding-top:8px; text-align:center;width:217px;}
.prolist li .cpfl:hover{}

.neiyebottom{ background:url(../images/neiyebottom.jpg) repeat-x; height:173px; width:100%; margin-top:20px;}
/* page */
.page {display:block;height:25px; padding:20px;text-align: center; padding-right:20px;}
.page a,.page span {background:#fff;border:1px solid #d3ceca;color:#817a6a;display:inline-block;height:auto;line-height:15px;margin:0px 0px 0px 5px;padding:3px 7px;width:auto;font-family:"微软雅黑"}
.page a:hover,.page .cur {background:#ff6600;border-color:#d3ceca;color:#fff;text-decoration: none;}

/* relatedLink */
.relatedLink { height:30px; border-top:1px solid #dddddd;border-bottom:1px solid #dddddd; width:97%; margin:10px auto 10px; }
.relatedLink .prevLink { float:left; margin-left:10px; height:30px;  line-height:30px; }
.relatedLink .nextLink { float:right; margin-right:10px;height:30px;  line-height:30px; }

/*page pro  detail*/

.pro_detail{  padding:10px 10px; overflow:hidden; padding-top:0;}
.proInfo{ color:#666666; border-bottom:1px #ccc dashed; margin-bottom:10px;}
.pro_bpic{ width:400px; padding-bottom:20px; float:left;}
.pro_bpicase{ text-align:center;}
.pro_case h3{ text-align:center; font-size:14px; font-family:"微软雅黑"}
.pro_bpic img{ padding:2px; border:1px solid #fff;}
.pro_attr{ float:right; width:270px;}
.pro_attr h3.pro_ti{ font-size:20px;padding-bottom:10px;font-family:"微软雅黑"; }
.pro_attr ul.attr{}
.pro_attr ul.attr li{ font-size:13px; padding-bottom:5px;font-family:"微软雅黑";}
.pro_attr ul.attr li span{ padding-right:5px;}

.pro_attr .proBtn{ height:30px; width:220px;}
.pro_attr .proBtn input{ height:35px; background-color:#FFF;border:1px solid #e2e2e2; width:100px; float:left}
.pro_attr .proBtn a{height:35px; background-color:#FFF;border:1px solid #e2e2e2; width:98px; display:block; text-align:center; line-height:35px;float:left;margin-right:10px;}
.pro_attr #yprice{ color:#999999; font-family:Arial, Helvetica, sans-serif;}
.pro_attr #yprice span{ font-family:"宋体";}
.pro_attr #mprice{ color:#f00; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.pro_attr #mprice span{ color:#f00; font-size:13px; font-family:"宋体";}
.pro_attr #mprice strong{ color:#f00; font-size:20px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}

.pro_intro_tit{ height:30px; width:100%;  background-color:#f3f3f3 ; margin-top:10px;}
.pro_intro_tit h3{ width:300px; height:28px;padding-left:10px; font-family:"微软雅黑"; font-weight:bold; font-size:14px; color:#000; line-height:30px;}
.pro_desc{ padding:10px 10px 0px 10px;}

/* pagenews_list */
.page_titlelist{ padding-bottom:10px;}
.page_titlelist ul{list-style:none;}
.page_titlelist ul li{ height:30px;line-height:30px; border-bottom:1px dotted #e2e2e2;  color:#98767e}
.page_titlelist ul  a{ padding-left:5px; height:31px;line-height:31px;float:left;}
.page_titlelist ul  a:hover{  color:#ff6600;}
.page_titlelist ul li span{float:right; padding-right:10px; color:#b0b0b0; font-family:Arial;}

/* page_newsdetail_list */
.act_content{padding:5px 15px 20px 15px; line-height:2em;overflow:hidden;}
.page_acttext{padding-top:30px ;margin:0 auto;line-height:2em;}
.act_title{font-size:24px;line-height:26px;text-align:center; padding-bottom:5px; border-bottom:1px dashed #ccc; font-family:"微软雅黑"}
.act_info{text-align:center;line-height:22px; padding-bottom:10px; height:22px; padding-top:10px; border-bottom:1px dashed #ccc; margin-bottom:10px;}

/*product2*/
.newslist{ padding:0px 10px 10px 10px;}
.newslist dl{height:180px; padding-top:15px; border-bottom:1px dotted #a6a6a6;}
.newslist dl dd{height:140px; float:left; width:180px;}
.newslist dl dd img{ width:217px; height:149px; border:1px solid #ebebeb;}
.newslist dl dd a:hover img{ border:1px solid #ff6600;}
.newslist dl dt{ width:450px; height:162px; float:right; overflow:hidden;}
.newslist dl dt h3{ font-size:14px; font-weight:bold; height:25px; line-height:25px; color:#000000; overflow:hidden;}
.newslist dl dt h3 a,.newslist dl dt h3 a:visited{ color:#000; font-family:"微软雅黑"; font-size:14px;}
.newslist dl dt h3 a:hover{ color:#ff6600; }
.newslist dl dt h4{ height:20px; line-height:20px; color:#888888; font-size:12px; font-weight:normal;}
.newslist dl dt h4 span{ margin-right:30px;font-family:"微软雅黑"; }
.newslist dl dt p{ height:90px; line-height:24px; color:#666666; text-indent:2em; overflow:hidden;font-family:"微软雅黑"; }
.newslist dl dt p a{font-family:"微软雅黑";}
.newslist dl dt p a:hover{ color:#ff6600;}

.fenxiang{ height:25px; line-height:15px;}



.neiyedibu{ border-top:1px solid #e8e8e8; width:100%;}
/* 客服效果 */
.jing_kf { width:119px; position:absolute; right:10px; top:290px;}
.jing_kf .topkf { height:66px; background:url(../kf/skin/3/kf_top.png) center top no-repeat; }
.jing_kf .mainkf { min-height:50px; background:url(../kf/skin/3/kf_bg.png) center bottom no-repeat; position:relative; padding-top:10px; }
.jing_kf .mainkf ul { padding-left:8px; margin-bottom:5px; }
.jing_kf .mainkf ul.t { overflow:hidden; }
.jing_kf .mainkf ul.t li.e { text-align:center; line-height:18px; }
.jing_kf .mainkf ul.t li.e span, .jing_kf .mainkf ul.t li.e{ padding:0 5px; display:block; color:#f55213; font-family:"微软雅黑"; font-size:14px;}
.jing_kf .mainkf ul.t li.e span, .jing_kf .mainkf ul.t .lin {border-bottom:1px dashed #ccc; width:93px;}
.jing_kf .mainkf ul.t li.e span, .jing_kf .mainkf ul.t li.e strong { font-size:12px; color:#f55213;}
.jing_kf .mainkf ul.t li.b { height:40px; }
.jing_kf i.online, .jing_kf i.salebefor, .jing_kf i.saleafter { width:103px; height:35px; background:url(../kf/skin/3/qq_jt.gif) 0 0 no-repeat; display:block; }
.jing_kf i.saleafter { background:url(../kf/skin/3/sh_jt.gif) 0 0 no-repeat; }
.jing_kf i.salebefor { background:url(../kf/skin/3/sq_jt.gif) 0 0 no-repeat; }
.jing_kf .mainkf ul.t li.lin { margin-bottom:10px; }
.jing_kf .mainkf div.mobileCode { padding-left:3px; text-align:center; margin-bottom:15px; }
.jing_kf .mainkf div.mobileCode i.dimCode { width:70px; height:70px; background:url(../kf/mobileCode.png) center center no-repeat; border:1px solid #dedede; display:block; margin:0 auto; box-shadow:0 0 3px rgba(0,0,0,0.1); }
.jing_kf .mainkf div.mobileCode span { display:block; color:#000;}
.jing_kf .mainkf .returnTop { height:30px; position:relative; }
.jing_kf .mainkf .returnTop a { width:32px; height:50px; background:url(../kf/skin/3/kf_returntop.png) center bottom no-repeat; cursor:pointer; position:absolute; top:1px; left:46px; }

.BMap_bubble_title a{ background:#ff6600; padding:5px 10px 5px 10px; color:#fff;}
/* pageMsg */
.pageMsg {  }
.pageMsg .tip { height:32px; margin-bottom:5px; }
.pageMsg .tip i { width:78px; height:32px; display:block; margin-left:65px;  }
.pageMsg #formPost table {  margin:20px auto; font-family:"微软雅黑"; }
.pageMsg #formPost table span.red { color:#F00; margin-right:5px; }
.pageMsg #formPost table input.sub { width:100px; height:35px; line-height:24px; color:#c75770; text-align:center; border:none; margin-right:10px; background:#fff; cursor:pointer; border:1px solid #ddd;font-family:"微软雅黑";}

.pageMsg #formPost table img#imgImageCheck { vertical-align:-8px; margin-left:10px; }
/* pageOrder */
.pageOrder { width:635px;  border-radius:3px; padding:0px 0px 10px 30px; }
.pageOrder .theads { width:555px; margin:0 auto 20px; height:70px; line-height:70px; border-bottom:2px solid #ccc; text-align:center;  }
.pageOrder .theads strong { color:#CCC; font-size:26px; font-weight:400; font-family:"Microsoft Yahei"; }
.pageOrder .theads strong.cur { color:#181e3a; }
.pageOrder .theads img { margin:0 12px; }
.pageOrder #formPost table{font-family:"微软雅黑"; }
.pageOrder #formPost table input.sub { width:100px; height:35px; line-height:24px; color:#c75770; text-align:center; border:none; margin-right:10px; background:#fff; cursor:pointer; border:1px solid #ddd;font-family:"微软雅黑";}
